Subject: Re: Debugging information for DLL's
From: [email-masked] (Fergus Henderson)

12 Jan 1999 04:48:41 -0800
Message-ID: <[email-masked]>
References: <Pine.SOL.3.93.990108164229.9193C-100000@brahma>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Glenn Spell <[email-masked]>
Cc: [email-masked]

On 11-Jan-1999, Glenn Spell <[email-masked]> wrote:
> Mumit Khan writes>
> > Do note that stripping 
> > doesn't buy you anything other than disk space (the debugging info is 
> > never loaded into memory.
> 
> Doesn't buy you anything? What do you mean?
> 
> Here's what I know:
>   a) I'm not a programmer.
>   b) I believe what you say.
>   c) I know for a fact that a 5,xxxKB cygwin1.dll runs a lot
>        slower on Windows 95 than a 47xKB one does.
> 
> Therefore, I figure that I must misunderstand what you're saying.

Mumit Khan is saying that (c) is not correct.
Why do you believe (c)?  Did you actually run some benchmarks?

-- 
Fergus Henderson <[email-masked]>  |  "Binaries may die
WWW: <http://www.cs.mu.oz.au/~fjh>  |   but source code lives forever"
PGP: finger [email-masked]        |     -- leaked Microsoft memo.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".